<?php get_header(); ?>

	<?php get_sidebar(); ?>

	<div id="content">

	<?php if (have_posts()): ?>
	
		<?php while (have_posts()) : the_post(); ?>
		
			<div id="post-<?php the_ID(); ?>" class="post">
				<div class="title">
					<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
					<p><small>Posted on <?php the_time('F jS, Y') ?> by <?php the_author(); ?> <?php edit_post_link('Edit', ' | ', ''); ?></small></p>
				</div>
				<div class="entry">
					<?php the_excerpt(); ?>
				</div>
				<p class="links">
					<a href="<?php the_permalink() ?>" class="more">Read More</a>
					<?php comments_popup_link('No Comments', '1 Comment', '% Comments', 'comments'); ?>
				</p>
			</div>
		
		<?php endwhile; ?>
		
		<div class="navigation">
			<div class="alignleft"><?php previous_posts_link('&laquo; Newer Entries') ?></div>
			<div class="alignright"><?php next_posts_link('Older Entries &raquo;') ?></div>
		</div>

	<?php else: ?>

		<h1 class="pagetitle">Not Found</h1>
		<p>Sorry, but you are looking for something that isn't here.</p>

	<?php endif; ?>

	</div>
	<!-- end content -->

<?php get_footer(); ?>
